Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 27 Jan 2023 06:24:59 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Amani أماني                    Hi           10:12 AM, 27th Jan                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:12 AM, 27th Jan                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:12 AM, 27th Jan                     Amani أماني                    1           10:12 AM, 27th Jan                   Centrepoint UAE whatsapp bot                    Hello Amani أماني , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:12 AM, 27th Jan                     Amani أماني                    1           10:12 AM, 27th Jan                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           10:12 AM, 27th Jan                     Amani أماني                    9411542696           10:13 AM, 27th Jan                   Centrepoint UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            10:13 AM, 27th Jan                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:13 AM, 27th Jan                     Amani أماني                    2           10:13 AM, 27th Jan                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:13 AM, 27th Jan                     Amani أماني                    1           10:13 AM, 27th Jan                   Centrepoint UAE whatsapp bot                   Please enter your email address           10:13 AM, 27th Jan                     Amani أماني                    [email-masked]           10:13 AM, 27th Jan                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:13 AM, 27th Jan                   hamza                   Hi Amani, Good morning, Thank you for contacting Centrepoint. My name is Hamza, I will be happy to help you.           10:15 AM, 27th Jan                     Amani أماني                    I want to know when will my order be ready           10:16 AM, 27th Jan                     Amani أماني                    9411542696           10:16 AM, 27th Jan                     Amani أماني                    It doesn’t usually take that long           10:16 AM, 27th Jan                   hamza                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team to update your order status and will be in touch with you asap to assist you in resolving this concern.           10:20 AM, 27th Jan                   hamza                   Is there anything else I can assist you with?           10:20 AM, 27th Jan                     Amani أماني                    Thanks           10:21 AM, 27th Jan                   hamza                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           10:24 AM, 27th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5631459